I have made an android AVD for google api version 19. the problem is that it doesn't load and prompts this error message: "emulator-x86 has stopped working, a problem caused the program to stop working correctly...."

the AVD configurations are: AVD confguation

could you help to fint the error?

thanks

Related posts

Recent Viewed